package id.co.ams_plantation.harvestsap.connection;


public enum Tag {
//    CHECK_CONNECTION,
    //    CHECK_CONNECTION2,
    GetTphListByEstate,
    GetLangsiranListByEstate,
    GetListPKSByEstate,
    GetTransaksiPanenListByEstate,
    GetTransaksiAngkutListByEstate,
    GetTransaksiSpbListByEstate,
    GetSensusBJRByEstate,
    GetQcBuahByEstate,
    GetQCMutuAncakByEstate,
    //    GetTransaksiCounter,
    GetMasterUserByEstate,
    GetPemanenListByEstate,
    GetOperatorListByEstate,
    GetVehicleListByEstate,
    GetAfdelingAssistantByEstate,
    GetApplicationConfiguration,
    GetSupervisionListByEstate,
    GetBJRInformation,
    GetISCCInformation,
    GetReport,
    GetEstateAndAssistanceList,
    GetLatestRequestAssistensiByRequestUserId,
    GetLinkReport,
    GetMasterSPKByEstate,
    GetMasterCagesByEstate,
    GetOpnameNFCByEstate,
    GetKonfigurasiGerdang,
    GetTPHReasonUnharvestMaster,
    GetBlockMekanisasi,


    PostPemanen,
    PostTphImage,
    PostTph,
    PostLangsiranImage,
    PostLangsiran,
    PostTransaksiPanenImage,
    PostTransaksiPanen,
    PostTransaksiPanenNFC,
    PostTransaksiAngkutImage,
    PostTransaksiAngkut,
    PostTransaksiAngkutNFC,
    PostTransaksiSPBImage,
    PostTransaksiSPB,
    PostSupervisionPanen,
    PostTransaksiCounter,
    PostQcBuahImages,
    PostQcBuah,
    PostSensusBjrImages,
    PostSensusBjr,
    PostQcAncakImages,
    PostQcAncak,
    InsertAssistanceRequest,
    InsertOpnameNFC,
    InsertGerdangDetail,

    GetTPanenCounterByUserID,
    GetSPBCounterByUserID,
    GetTAngkutCounterByUserID,
    GetTPHCounterByUserID,
    GetLangsiranCounterByUserID,
    GetTPanenSupervisionCounterByUserID,
    GetQCMutuAncakHeaderCounterByUserID,

    CrashReportList,
    UploadLogSPB,
    LogActivity
}
